h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 463px; }
#imCell_66 { display: block; position: relative; overflow: hidden; }
#imCellStyle_66 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .fs15 { vertical-align: baseline; font-size: 15px;line-height: 21px; }
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: right; }
#imGroup_7 > div { float: left; }
#imCell_69 { display: block; position: relative; overflow: hidden; }
#imCellStyle_69 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_69 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_69_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_69_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_69_tab0 ul ul ul { list-style: circle; }
#imTextObject_69_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_69_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_69_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_69_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_69_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_69_tab0 p { margin: 0; padding: 0; }
#imTextObject_69_tab0 .inline-block { display: inline-block; }
#imTextObject_69_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_69_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_69_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_69_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_69_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_69_tab0 img.fleft { margin-right: 15px; }
#imTextObject_69_tab0 img.fright { margin-left: 15px; }
#imTextObject_69_tab0 .imUl { text-decoration: underline; }
#imTextObject_69_tab0 .imVt { vertical-align: top; }
#imTextObject_69_tab0 .imVc { vertical-align: middle; }
#imTextObject_69_tab0 .imVb { vertical-align: bottom; }
#imTextObject_69_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_69 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_9 > div { float: left; }
#imCell_67 { display: block; position: relative; overflow: hidden; }
#imCellStyle_67 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_67 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_67_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ul ul ul { list-style: circle; }
#imTextObject_67_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_67_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_67_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_67_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 .inline-block { display: inline-block; }
#imTextObject_67_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_67_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_67_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_67_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_67_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_67_tab0 img.fleft { margin-right: 15px; }
#imTextObject_67_tab0 img.fright { margin-left: 15px; }
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .imVt { vertical-align: top; }
#imTextObject_67_tab0 .imVc { vertical-align: middle; }
#imTextObject_67_tab0 .imVb { vertical-align: bottom; }
#imTextObject_67_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_67 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_11 > div { float: left; }
#imGroup_12 > div { float: left; }
#imCell_68 { display: block; position: relative; overflow: hidden; }
#imCellStyle_68 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_68 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTableObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_68_tab0 ul ul ul { list-style: circle; }
#imTableObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_68_tab0 p { margin: 0; padding: 0; }
#imTableObject_68_tab0 .inline-block { display: inline-block; }
#imTableObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_68_tab0 img.fleft { margin-right: 15px; }
#imTableObject_68_tab0 img.fright { margin-left: 15px; }
#imTableObject_68_tab0 .imUl { text-decoration: underline; }
#imTableObject_68_tab0 .imVt { vertical-align: top; }
#imTableObject_68_tab0 .imVc { vertical-align: middle; }
#imTableObject_68_tab0 .imVb { vertical-align: bottom; }
#imTableObject_68_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(224, 224, 224) rgb(224, 224, 224); }
#image-0{ width: 20px; height: 20px; }
#imTableObject_68 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_68 table { margin: 0 auto; }
#imGroup_14 > div { float: left; }
@media (min-width: 1050px) {
	#imPgTitle { width: 856px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 856px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 870px; }
	#imCell_1 { width: 864px; min-height: 36px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 864px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1_tab0 .image-0 { width: 12px; height: 28px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 30px;}
	#imGroup_2 { width: 870px; }
	#imGroup_3 { width: 435px; }
	#imCell_3 { width: 429px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 429px; min-height: 309px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_66 { width: 429px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_66 { width: 429px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 3px; right: 3px; }
	#imTextObject_66_tab0 .image-0 { width: 24px; height: 23px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 25px;}
	#imGroup_4 { width: 435px; }
	#imCell_2 { width: 429px; min-height: 309px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 429px; min-height: 309px; padding: 3px 3px 94px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 212px;}
	#imGroup_5 { width: 435px; height: 37px; }
	#imGroup_6 { width: 870px; }
	#imGroup_7 { width: 435px; }
	#imGroup_8 { width: 435px; height: 15px; }
	#imCell_69 { width: 429px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_69 { width: 429px; min-height: 132px; padding: 3px 3px 54px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_69 { left: 3px; right: 3px; }
	#imTextObject_69_tab0 .image-1 { width: 42px; height: 50px; }
	#imTextObject_69_tab0 .image-0 { width: 41px; height: 49px; }
	#imTextObject_69_tab0 .image-2 { width: 43px; height: 51px; }
	#imTextObject_69_tab0 .image-3 { width: 43px; height: 52px; }
	#imTextObject_69_tab0 .image-4 { width: 44px; height: 51px; }
	#imTextObject_69 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_69 .text-container { height: 75px;}
	#imGroup_9 { width: 435px; }
	#imGroup_10 { width: 435px; height: 15px; }
	#imCell_67 { width: 429px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_67 { width: 429px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 3px; right: 3px; }
	#imTextObject_67 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_67 .text-container { height: 126px;}
	#imGroup_11 { width: 870px; }
	#imGroup_12 { width: 435px; }
	#imGroup_13 { width: 435px; height: 15px; }
	#imCell_68 { width: 429px; min-height: 109px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_68 { width: 429px; min-height: 109px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 3px; right: 3px; }
	#imTableObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_68 .text-container { height: 103px;}
	#imGroup_14 { width: 435px; }
	#imGroup_15 { width: 435px; height: 15px; }
	#imGroup_16 { width: 435px; height: 115px; }
	
}
@media  (max-width: 1049px) and (min-width: 720px) {
	#imPgTitle { width: 688px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 688px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 702px; }
	#imCell_1 { width: 698px; min-height: 36px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 698px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1_tab0 .image-0 { width: 12px; height: 28px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 30px;}
	#imGroup_2 { width: 702px; }
	#imGroup_3 { width: 351px; }
	#imCell_3 { width: 347px; min-height: 250px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 347px; min-height: 250px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_66 { width: 347px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_66 { width: 347px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 2px; right: 2px; }
	#imTextObject_66_tab0 .image-0 { width: 24px; height: 23px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 25px;}
	#imGroup_4 { width: 351px; }
	#imCell_2 { width: 347px; min-height: 250px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 347px; min-height: 250px; padding: 3px 3px 14px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 233px;}
	#imGroup_5 { width: 351px; height: 37px; }
	#imGroup_6 { width: 702px; }
	#imGroup_7 { width: 351px; }
	#imGroup_8 { width: 351px; height: 15px; }
	#imCell_69 { width: 347px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_69 { width: 347px; min-height: 153px; padding: 3px 3px 75px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_69 { left: 2px; right: 2px; }
	#imTextObject_69_tab0 .image-1 { width: 42px; height: 50px; }
	#imTextObject_69_tab0 .image-0 { width: 41px; height: 49px; }
	#imTextObject_69_tab0 .image-2 { width: 43px; height: 51px; }
	#imTextObject_69_tab0 .image-3 { width: 43px; height: 52px; }
	#imTextObject_69_tab0 .image-4 { width: 44px; height: 51px; }
	#imTextObject_69 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_69 .text-container { height: 75px;}
	#imGroup_9 { width: 351px; }
	#imGroup_10 { width: 351px; height: 15px; }
	#imCell_67 { width: 347px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_67 { width: 347px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 2px; right: 2px; }
	#imTextObject_67 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_67 .text-container { height: 147px;}
	#imGroup_11 { width: 702px; }
	#imGroup_12 { width: 351px; }
	#imGroup_13 { width: 351px; height: 15px; }
	#imCell_68 { width: 347px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_68 { width: 347px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 2px; right: 2px; }
	#imTableObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_68 .text-container { height: 118px;}
	#imTableObject_68 { width: 100%; overflow-x: scroll; }
	#imGroup_14 { width: 351px; }
	#imGroup_15 { width: 351px; height: 15px; }
	#imGroup_16 { width: 351px; height: 130px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 450px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 450px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 464px; }
	#imCell_1 { width: 460px; min-height: 36px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 460px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1_tab0 .image-0 { width: 12px; height: 28px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 30px;}
	#imGroup_2 { width: 464px; }
	#imGroup_3 { width: 232px; }
	#imCell_3 { width: 228px; min-height: 281px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 228px; min-height: 281px; padding: 3px 3px 119px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imCell_66 { width: 228px; min-height: 31px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_66 { width: 228px; min-height: 31px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_66 { left: 2px; right: 2px; }
	#imTextObject_66_tab0 .image-0 { width: 24px; height: 23px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_66 .text-container { height: 25px;}
	#imGroup_4 { width: 232px; }
	#imCell_2 { width: 228px; min-height: 281px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 228px; min-height: 281px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_2 .text-container { height: 275px;}
	#imGroup_5 { width: 232px; height: 37px; }
	#imGroup_6 { width: 464px; }
	#imGroup_7 { width: 232px; }
	#imGroup_8 { width: 232px; height: 15px; }
	#imCell_69 { width: 228px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_69 { width: 228px; min-height: 216px; padding: 3px 3px 65px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_69 { left: 2px; right: 2px; }
	#imTextObject_69_tab0 .image-1 { width: 42px; height: 50px; }
	#imTextObject_69_tab0 .image-0 { width: 41px; height: 49px; }
	#imTextObject_69_tab0 .image-2 { width: 43px; height: 51px; }
	#imTextObject_69_tab0 .image-3 { width: 43px; height: 52px; }
	#imTextObject_69_tab0 .image-4 { width: 44px; height: 51px; }
	#imTextObject_69 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_69 .text-container { height: 148px;}
	#imGroup_9 { width: 232px; }
	#imGroup_10 { width: 232px; height: 15px; }
	#imCell_67 { width: 228px; min-height: 216px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_67 { width: 228px; min-height: 216px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_67 { left: 2px; right: 2px; }
	#imTextObject_67 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_67 .text-container { height: 210px;}
	#imGroup_11 { width: 464px; }
	#imGroup_12 { width: 232px; }
	#imGroup_13 { width: 232px; height: 15px; }
	#imCell_68 { width: 228px; min-height: 124px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_68 { width: 228px; min-height: 124px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_68 { left: 2px; right: 2px; }
	#imTableObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_68 .text-container { height: 118px;}
	#imTableObject_68 { width: 100%; overflow-x: scroll; }
	#imGroup_14 { width: 232px; }
	#imGroup_15 { width: 232px; height: 15px; }
	#imGroup_16 { width: 232px; height: 130px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_1_tab0 .image-0 { width: 100%; max-width: 12px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_66 { clear: left; }
	#imCell_66 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_66 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_66 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_66_tab0 .image-0 { width: 100%; max-width: 24px; }
	#imTextObject_66 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: right; }
	#imGroup_8 { display: none; clear: left; }
	#imCell_69 { clear: left; }
	#imCell_69 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_69 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_69 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_69_tab0 .image-1 { width: 100%; max-width: 42px; }
	#imTextObject_69_tab0 .image-0 { width: 100%; max-width: 41px; }
	#imTextObject_69_tab0 .image-2 { width: 100%; max-width: 43px; }
	#imTextObject_69_tab0 .image-3 { width: 100%; max-width: 43px; }
	#imTextObject_69_tab0 .image-4 { width: 100%; max-width: 44px; }
	#imTextObject_69 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_9 { width: 100%; clear: right; }
	#imGroup_10 { display: none; clear: left; }
	#imCell_67 { clear: left; }
	#imCell_67 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_67 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_67 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_67 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_11 { width: 100%; clear: left; }
	#imGroup_12 { width: 100%; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imCell_68 { clear: left; }
	#imCell_68 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_68 { width: 100%; min-height: 0px; padding: 3px 3px -115px 3px; }
	#imCellStyleGraphics_68 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_68 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_68 { width: 100%; overflow-x: scroll; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	
}
